Korzystanie z programów do telefonii internetowej (VoIP)

Ten rozdział opisuje przykład użycia programu do telefonii internetowej (VoIP) w połączeniu z Bluetooth Utility.

  • Korzystanie z programu Skype z użyciem zestawu słuchawkowego
Uwaga
  • VoIP (Voice over Internet Protocol) jest technologią wykorzystywaną do przesyłania danych dźwiękowych za pośrednictwem sieci TCP/IP poprzez Internet lub intranet, w ten sposób umożliwiając korzystanie z telefonii internetowej.
  • Skype jest programem do telefonii internetowej, stworzonym przez firmę Skype Limited. Wykorzystuje on technologię P2P (peer-to-peer) do bezpośrednich połączeń poprzez Internet i prowadzenia bezpłatnych rozmów. Program umożliwia także odpłatne połączenia z telefonami stacjonarnymi i komórkowymi.

Następny


Korzystanie z programu Skype z użyciem zestawu słuchawkowego

Ten rozdział omawia uruchamianie narzędzia Asystent Skype oraz łączenie Bluetooth Utility z programem do telefonii internetowej w celu umożliwienia korzystania z zestawu słuchawkowego Bluetooth do prowadzenia rozmów.

Aby korzystać z programu, najpierw uruchom Asystent Skype na komputerze. Upewnij się także, że na komputerze zainstalowany jest Skype.

Ta część omawia następujące zagadnienia:

  • Co to jest Skype?
  • Co to jest Asystent Skype?
  • Przygotowanie do korzystania z programu
  • Korzystanie z zestawu słuchawkowego do prowadzenia rozmów
  • Rozwiązywanie problemów

Uwaga: Aby móc korzystać z tego programu do prowadzenia rozmów z użyciem zestawu słuchawkowego Bluetooth, Skype musi być także zainstalowany na docelowym komputerze.

Uwaga: Ta Pomoc dotyczy zestawu słuchawkowego Bluetooth obsługiwanego przez Asystent Skype. Niektóre z opisywanych funkcji mogą być niedostępne w środowisku operacyjnym użytkownika.

Uwaga: Podczas korzystania ze Skype'a nie wykonuj połączeń z wykorzystaniem "Ustawień Bluetooth" i nie uruchamiaj żadnych innych programów do telefonii internetowej. Może to spowodować zawieszenie programu.

Terminologia
  • Zestaw słuchawkowy odnosi się do zestawu słuchawkowego działającego w technologii Bluetooth.
  • Program oznacza Asystenta Skype.

Znaki towarowe

Skype, SkypeIn, SkypeOut, Skype Me, logo Skype oraz logo S są zarejestrowanymi znakami towarowymi Skype Limited lub innych związanych firm. Skype jest zarejestrowany w Urzędzie Patentowym Stanów Zjednoczonych i urzędach Australii, Finlandii, krajów Beneluxu, Hong Kongu, Izraela, Japonii, Liechtensteinu, Nowej Zelandii, Szwajcarii i Tajwanu.

Istotne uwagi (prosimy przeczytać)
  • Przy korzystaniu z tego programu, dźwięki inne niż te pochodzące ze Skype'a będą odtwarzane przez głośniki. Jeżeli chcesz usłyszeć dźwięk nie pochodzący ze Skype'a, połącz się po wyłączeniu bezprzewodowej komunikacji w "Ustawieniach Bleutooth".
  • Wykorzystanie tego urządzenia może mieć ujemny wpływ na jakość dźwięku.
  • Prosimy nie korzystać z urządzenia w miejscach, gdzie używanie urządzeń radiowych jest zabronione (np. w szpitalach itp.).
  • Ten produkt może nie współpracować ze wszystkimi wersjami Skype'a.
  • Ten produkt może nie współpracować ze wszystkimi zestawami słuchawkowymi.
  • Czynniki mające wpływ na odbiór fal radiowych mogą spowodować pogorszenie lub zanik sygnału Bluetooth.
  • Ten produkt nie może być używany, jeżeli zestaw słuchawkowy Bluetooth nie obsługuje HFP.
  • Użytkownik musi ponieść wszelkie koszty związane z użyciem Skype Out.


Co to jest Skype?

Skype jest programem do telefonii internetowej, stworzonym przez firmę Skype Limited. Wykorzystuje on technologię P2P (peer-to-peer) do bezpośrednich połączeń poprzez Internet i prowadzenia bezpłatnych rozmów. Program umożliwia także odpłatne połączenia z telefonami stacjonarnymi i komórkowymi.

Aby móc korzystać z zestawu słuchawkowego do prowadzenia rozmów telefonicznych, obydwa komputery nawiązujące połączenie muszą mieć zainstalowany program Skype.

Uwaga: Szczegóły dotyczące działania programu Skype można znaleźć w podręczniku Skype'a. Informacje dotyczące programu Skype można znaleźć także na witrynie http://www.skype.com.

Uwaga: Program Skype można ściągnąć z witryny http://www.skype.com.


Co to jest Asystent Skype?

Asystent Skype umożliwia automatyczne połączenie z urządzeniami Bluetooth i dzięki temu korzystanie z zestawu słuchawkowego z dala od komputera. Pozwala to na prowadzenie rozmów telefonicznych za pośrednictwem Skype'a z wykorzystaniem zestawu słuchawkowego.

Uwaga: Program ten wymaga, aby Skype był zainstalowany na tym samym komputerze.

Uwaga: Wymagana jest rejestracja i konfiguracja zestawu słuchawkowego za pośrednictwem Bluetooth Utility. Szczegóły można znaleźć w części Przygotowanie do korzystania z programu.


Przygotowanie do korzystania z programu

Przed rozpoczęciem korzystania z programu podłącz zestaw słuchawkowy do komputera i upewnij się, że działa on prawidłowo.
Jeżeli korzystasz z zestawu słuchawkowego na tym komputerze po raz pierwszy, będziesz musiał go zarejestrować. Aby zarejestrować zestaw słuchawkowy, skorzystaj z Bluetooth Utility.

Uwaga: Informacje dotyczące uruchamiania i korzystania z Bluetooth Utility można znaleźć w plikach pomocy Bluetooth Utility.

  • Rejestrowanie zestawu słuchawkowego (pierwsze użycie)
  • Podłączanie lub włączanie zestawu słuchawkowego (po wstępnej instalacji)

    Rejestrowanie zestawu słuchawkowego (pierwsze użycie)
    Instrukcje
    1. Kliknij ikonę Bluetooth w zasobniku systemowym, a następnie kliknij polecenie [Dodaj nowe połączenie].
      Uwaga
      • Można także kliknąć kolejno [Start]›[Wszystkie programy]›[Bluetooth]›[Ustawienia Bluetooth], a następnie w oknie [Ustawienia Bluetooth] kliknąć pozycję [Nowe połączenie]. Zostanie wyświetlone okno [Kreator dodawania nowego połączenia (Witamy w Kreatorze dodawania nowego połączenia)].
    2. Włącz zasilanie zestawu słuchawkowego.
      Po włączeniu zasilania zestaw słuchawkowy będzie gotowy do nawiązania połączenia.
      Ważne

      Działanie zestawu słuchawkowego będzie różnić się w zależności od producenta i modelu. Szczegółowe informacje można znaleźć w instrukcji obsługi zestawu słuchawkowego.

    3. Wybierz [Tryb niestandardowy], a następnie kliknij przycisk [Dalej].
      Zostanie wyświetlony ekran [Kreator dodawania nowego połączenia (Wyszukiwanie urządzeń)]. Po zakończeniu wyszukiwania urządzeń zostanie wyświetlone okno [Kreator dodawania nowego połączenia (Wybór urządzenia)].

    4. Wybierz nazwę zestawu słuchawkowego z listy i kliknij przycisk [Dalej].

    5. Wybierz [Zestaw słuchawkowy] w oknie [Wybierz usługę] i kliknij przycisk [Dalej].
      Pojawi się okno [Zainstaluj sprzęt].

    6. Zaznacz [Do korzystania z programem VoIP].

    7. Kliknij przycisk [Zakończ].
      Po zainstalowaniu sterowników ustawienia zostaną zarejestrowane, a w oknie [Ustawienia Bluetooth] pojawi się ikona.

    8. Po zakończonej rejestracji program uruchomi się automatycznie.
    Podłączanie lub włączanie zestawu słuchawkowego (po wstępnej instalacji)

    Po dokonaniu rejestracji zestawu słuchawkowego program uruchomi się automatycznie wraz z uruchomieniem Bluetooth.


Uruchomienie i menu Asystenta Skype

Ten rozdział omawia następujące zagadnienia związane z programem:

  • Uruchomienie programu
  • Menu główne
  • Włączanie i wyłączanie programu

    Uruchomienie programu

    Po dokonaniu rejestracji zestawu słuchawkowego program uruchomi się automatycznie wraz z uruchomieniem Bluetooth.
    Uwaga: Jeżeli program zostanie uruchomiony przed uruchomieniem Skype'a, wejdzie on w tryb oczekiwania do momentu uruchomienia Skype'a.

    Po uruchomieniu programu, Skype wyświetli okno dialogowe z napisem "Inny program chce użyć Skype". Wybierz opcję "Zawsze dopuszczaj" lub "Dopuść jednorazowo" i kliknij przycisk "OK".
    Uwaga: Inny wybór uniemożliwi uruchomienie programu w przyszłości.

    Uwaga
    • Jeżeli program nie będzie się uruchamiał z powodu wybrania opcji innej niż "Zawsze dopuszczaj" lub "Dopuść jednorazowo" w oknie dialogowym "Inny program chce użyć Skype", wykonaj następujące kroki:

      1. Otwórz okno "Prywatność" w Skype.
      2. W części "Powiązane zadania" okna "Prywatność" kliknij "Zarządzaj dostępem innych programów do Skype".
      3. W oknie "Zarządzaj Kontrolą Dostępu API" zaznacz wiersz "Nigdy nie dopuszczaj" i kliknij przycisk "Usuń".

      Uwaga: Szczegóły dotyczące działania programu Skype można znaleźć w podręczniku Skype'a.

    • Można również uruchomić program klikając prawym klawiszem myszy na ikonę Menedżera Bluetooth i wybierając [Asystent Skype] z pojawiającego się menu.
    Menu główne

    Po uruchomieniu programu w zasobniku systemowym pojawi się jego ikona.
    Kliknięcie jej prawym klawiszem myszy wyświetli menu programu.

    Menu programu
    Nazwa | Znaczenie

    Włącz

             Uruchomienie programu i nawiązanie połączenia z zestawem słuchawkowym.
    Uwaga: Ta pozycja może zostać wybrana jedynie w przypadku, jeżeli program jest wyłączony.
    Wyłącz Przerwanie działania programu i połączenia między zestawem słuchawkowym a Skype i wyłączenie zestawu słuchawkowego.
    Uwaga: Ta pozycja może zostać wybrana jedynie w przypadku, jeżeli program jest włączony.
    Pomoc | Uruchomienie pomocy programu.
    Informacje | Wyświetlenie informacji o wersji programu.
    Zamknij | Zamknięcie programu
    Uwaga: "Włącz", "Wyłącz" i "Zamknij" nie mogą być wybrane, jeżeli Skype jest uruchomiony.

    Uwaga
    • Jeżeli Skype jest używany lub jeżeli powiązanie VoIP jest wyłączone, polecenia "Włącz" i "Wyłącz" nie mogą być wybrane.

    Włączanie i wyłączanie programu

    Do włączenia i wyłączenia programu skorzystaj z menu.
    Aby tymczasowo wyłączyć program i wstrzymać komunikację ze Skype i zestawem słuchawkowym, wybierz "Wyłącz" z menu.

    Aby włączyć program i nawiązać połączenie ze Skype i zestawem słuchawkowym, wybierz "Włącz" z menu.


Korzystanie z zestawu słuchawkowego do prowadzenia rozmów

Można używać programu w połączeniu ze Skype do prowadzenia rozmów telefonicznych. Ta część omawia następujące zagadnienia:

  • Nawiązanie rozmowy za pomocą Skype'a
  • Odebranie rozmowy za pomocą Skype'a

    Nawiązanie rozmowy za pomocą Skype'a

    Szczegółowe informacje na temat nawiązania rozmowy można znaleźć w instrukcji Skype'a.

    Uwaga
    • Aby uzyskać informacje na temat ponownego wyboru numeru, zapoznaj się z instrukcją obsługi zestawu słuchawkowego.
    Odebranie rozmowy za pomocą Skype'a

    Aby odebrać rozmowę ze Skype'a, naciśnij przycisk zestawu słuchawkowego. (Skype automatycznie przełączy rozmowę na zestaw słuchawkowy.)

    Uwaga: Szczegóły dotyczące tych operacji można znaleźć w podręczniku zestawu słuchawkowego i Skype'a.


Kiedy masz problem

Rozwiązywanie problemów

Ten rozdział omawia potencjalne problemy mogące wystąpić przy używaniu zestawu słuchawkowego w połączeniu ze Skype i ich rozwiązywanie.

Zrozumienie podstawowych zasad działania
  • Podstawowe zasady, o których należy pamiętać korzystając z urządzenia, są opisane w części „Co należy wiedzieć o korzystaniu z technologii bezprzeowodowej Bluetooth” znajdującej się w plikach pomocy Bluetooth Utility. Jeśli po przeczytaniu podanych informacji w dalszym ciągu pojawiają się problemy, należy skorzystać z następującej listy, ułożonej według zastosowań.
  • Przed korzystaniem ze Skype'a zestaw słuchawkowy powinien być gotowy do użycia.
  • Jeżeli nie chcesz korzystać z zestawu słuchawkowego, wyłącz go lub usuń informacje dotyczące jego rejestracji.
  • Poszukaj części "Rozwiązywanie problemów" w plikach pomocy Bluetooth Utility.

Nie można wykryć zestawu słuchawkowego
  • Zestaw słuchawkowy nie zostanie wykryty, jeżeli jest on podłączony do innego urządzenia i przez nie używany.
  • Możliwe jest także przerwanie połączenia z zestawem słuchawkowym. Spróbuj zainstalować go ponownie.

Nie można się połączyć z zestawem słuchawkowym
  • Zestaw słuchawkowy nie zostanie wykryty, jeżeli jest on podłączony do innego urządzenia i przez nie używany.
  • Niektóre urządzenia nie połączą się poprzez Bluetooth, jeżeli są podłączone do zasilacza sieciowego. Spróbuj połączyć się po odłączeniu zasilacza.

Dźwięk jest przerywany lub niesłyszalny.
  • Jeżeli jednocześnie używasz innego urządzenia Bluetooth podczas korzystania z zestawu słuchawkowego, dźwięk może być gorszej jakości lub mogą wystąpić inne problemy. Inne urządzenie Bluetooth może być także rozłączone. Zalecane jest niekorzystanie z zestawu słuchawkowego, jeżeli inne urządzenie Bluetooth jest w użyciu.
  • Upewnij się, że zestaw słuchawkowy używany jest w poprawny sposób. Aby uzyskać więcej informacji, zapoznaj się z instrukcją obsługi zestawu słuchawkowego.
  • Upewnij się, że głośność dźwięku w zestawie słuchawkowym i w komputerze jest ustawiona prawidłowo. Aby uzyskać więcej informacji, zapoznaj się z instrukcją obsługi zestawu słuchawkowego i komputera.

Nie można nawiązać połączenia między zestawem słuchawkowym a Skype.
  • Aby upewnić się, że właściwy zestaw słuchawkowy jest zarejestrowany, otwórz "Ustawienia Bluetooth".
  • Upewnij się, że ustawienia Skype'a nie blokują nawiązywania połączeń z urządzeniem.
    Otwórz okno "Prywatność" w Skype. Uwaga: Szczegóły dotyczące działania programu Skype można znaleźć w podręczniku Skype'a.
  • Upewnij się, że program nie jest wyłączony w menu.
  • Upewnij się, że zestaw słuchawkowy jest włączony.
  • Upewnij się, że uruchomiony jest Bluetooth.